@charset "utf-8";
/* CSS Document */

/* ==========================================================================
   Fonts
   ========================================================================== */



/* ==========================================================================
   Reset
   ========================================================================== */

html { -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}
body { margin: 0px; padding: 0px; color: #666; font-family: 'Roboto', sans-serif; font-weight: 400; }
		
h1,h2,h3,h4,h5,h6,
ul,ol,li,
form,input,textarea,select { margin: 0; padding: 0; }
header, nav, article, footer, address, section { display: block; }
p {	margin: 10px 0; }
img { border: 0; }
a { text-decoration: none; outline: none; color: #09f; }
a:hover { text-decoration: underline; color: #09f; }
a:focus { outline: none; }


/* ==========================================================================
   General
   ========================================================================== */

.left {	text-align: left !important; }
.right { text-align: right !important; }
.center { text-align: center !important; }
.justify { text-align: justify !important; }

.nofloat { float: none !important; }
.float-left { float: left !important; }
.float-right { float: right !important; }
.clear { clear: both; }

.block { display: block !important; }
.inline-block { display: inline-block !important; }
.inline { display: inline !important; }

.absolute { position: absolute !important; }
.relative { position: relative !important; }
.fixed { position: fixed !important; }

.mt10 { margin-top: 10px; }
.mb10 { margin-bottom: 10px; }


/* ==========================================================================
   Layout
   ========================================================================== */
   
#wrapper { width: 100%; }

/* Header */
header { position: relative; max-height: 650px; overflow: hidden; }
.navbar-brand img { width: 120px; }

header .navbar-default { background-color: transparent; border: none; margin-bottom: 0; }
header .navbar-default .navbar-collapse { border-color: transparent; box-shadow: none; background-color: rgba(255,255,255,0.9); }
header .navbar-default .navbar-collapse.in { height: calc(100vh - 70px); overflow-y: auto; overflow-x: hidden; position: fixed; left: 0; right: 0; top: 70px; bottom: 0; margin-left: 0; margin-right: 0; }
header .navbar-nav { margin-left: 15px; margin-right: 15px; }
header .nav>li { border-bottom: 1px solid rgba(0,0,0,0.2); margin-bottom: 6px; }
header .nav>li>a { padding-left: 0; padding-right: 0; position: relative; display: inline-block; padding-top: 7px; padding-bottom: 5px; }
header .nav>li>a:after { content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 2px; background-color: #000; }
.navbar { min-height: 70px; position: absolute; left: 0; right: 0; z-index: 99; border-radius: 0;  }
.navbar-default .navbar-nav>li>a { font-size: 14px; color: #000; text-transform: uppercase; }
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { color: #000; }

nav.affix { position: fixed; left: 0; right: 0; background: url(../images/header-01.jpg) no-repeat left -330px top; }

.mobileinfo { margin-top: 50px; /* 127px */ }
.mobileinfo ul { list-style-type: none; margin-left: 15px; margin-right: 15px; }
.mobileinfo ul li { font-size: 15px; font-weight: 300; color: #000; padding-top: 7px; padding-bottom: 7px; }
.mobileinfo ul li + li { border-top: 1px solid rgba(0,0,0,0.2); }
.mobileinfo li a { color: #000; }
.mobileinfo .social { padding-top: 24px; padding-bottom: 15px; }
.mobileinfo .social a { width: 31px; height: 31px; display: inline-block; background-image: url(../images/instagram.png); background-repeat: no-repeat; }
.mobileinfo .social a + a { margin-left: 10px; }
.social .facebook { background-position: -1px -2px; }
.social .twitter { background-position: -43px -2px; }
.social .linkedin { background-position: -85px -1px; }

.slider {  }
.slide-img { position: relative; min-height: 650px; overflow: hidden; max-height: 600px; }
.slide-img img { width: auto; height: 100%; position: absolute; z-index: 0; max-width: none; left: 50%; -webkit-transform: translateX(-40%); transform: translateX(-40%); }
.slide-text { position: absolute; top: 50%; left: 10px; right: 10px; z-index: 1; text-align: center; /*-webkit-transform: translateY(-50%); transform: translateY(-50%);*/ margin-top: -90px; }
.slide-text:after { content: " "; width: 40px; height: 8px; background-color: #fff; position: absolute; bottom: -8px; left: 50%; margin-left: -20px; }
.slide-text p { font-weight: 300; color: #fff; line-height: 1; text-transform: uppercase; }
.small-text { font-size: 12px; }
.big-text { font-size: 36px; }
.bx-controls { display: none; }


/* Footer */
footer { background-color: #56565a; }
.footerbox { padding: 25px 12px; }
.footer-brand { float: left; width: 100px; padding-top: 5px; }

.footerbox .mobileinfo { margin-top: 0; margin-left: 105px; }
.footerbox .mobileinfo ul li { font-size: 13px; color: #fff; }
.footerbox .mobileinfo ul li + li { border-color: rgba(255,255,255,0.2); }
.footerbox .mobileinfo li a { color: #fff; }
.footerbox .mobileinfo .social { padding-bottom: 0; }
.footerbox .mobileinfo .social a { border-color: rgba(255,255,255,0.3); transition: border-color 0.3s ease; -webkit-transition: border-color 0.3s ease; }
.footerbox .mobileinfo .social a:hover { border-color: rgba(255,255,255,0.6); }
.footerbox .social .facebook { background-position: -1px -33px; }
.footerbox .social .twitter { background-position: -43px -33px; }
.footerbox .social .linkedin { background-position: -85px -32px; }

.copyright { background-color: rgba(52,52,52,0.5); font-size: 13px; line-height: 20px; color: rgba(255,255,255,0.5); text-align: center; padding: 20px 15px; }
a.gototop { position: fixed; right: 25px; bottom: 50px; width: 44px; height: 44px; background-color: #777; z-index: 100; opacity: 0; -webkit-transition: opacity 0.3s ease; transition: opacity 0.3s ease; text-align: center; visibility: hidden; }
a.gototop::after { width: 0; height: 0; content: ""; border-width: 7px 6px; border-color: transparent transparent #fff; border-style: solid; display: inline-block; margin-top: 12px; }
a.gototop.active { opacity: 1; visibility: visible; }
a.call { text-transform: uppercase; text-align: center; background-color: #929292; display: inline-block; font-size: 16px; line-height: 1.5; color: #fff; padding: 7px; position: fixed; right: 0; top: 60vh; z-index: 9999; -webkit-transform: rotate(-90deg); -webkit-transform-origin: 137px 0; transform: rotate(-90deg); transform-origin: 137px 0; display: none; }
a.call:hover { text-decoration: none; }
a.call:hover span { text-decoration: none; }
a.call span { color: #fff; display: block; border: 1px solid #fff; width: 175px; padding: 6px 12px; }

/* Content */
section {  }
.content {  }
.contentbox { padding: 20px; }

.heading01 { font-size: 30px; font-weight: 300; color: #3f434a; text-transform: uppercase; text-align: center; position: relative; margin-top: 33px;  }
.heading01:after { content: " "; width: 47px; height: 1px; background-color: #3f434a; display: block; margin-left: auto; margin-right: auto; margin-top: 15px; }

/* Development */
.development { padding-left: 0; padding-right: 0; }
.leftcol .image { width: 100%; max-width: 318px; margin-left: auto; margin-right: auto; }
.rightcol .bxslider li { position: relative; }
.rightcol .bxslider li span { position: absolute; left: 10px; bottom: 0; z-index: 100; font-size: 15px; font-weight: 300; color: #3f434a; }
.bxslider { list-style-type: none; }
.development .bxslider img { max-width: 100%; display: block; }

.thumbnail-hover { position: absolute; left: 0; top: 0; right: 0; bottom: 0; opacity: 0; -webkit-transform: scale(0.5); transform: scale(0.5); background-color: rgba(0,0,0,0.5); margin: 7px; padding: 25px; -webkit-transition: opacity 0.3s ease, transform 0.3s ease; transition: opacity 0.3s ease, transform 0.3s ease; }
.thumbnail:hover .thumbnail-hover { opacity: 1;  -webkit-transform: scale(1); transform: scale(1);  } 
.th-box { border: 1px solid #fff; position: absolute; left: 25px; right: 25px; top: 25px; bottom: 25px; text-align: center; color: #fff; }
.th-line { margin-top: 60px; width: 40px; height: 8px; background-color: #fff; margin-left: auto; margin-right: auto; }
.th-title { margin-top: 15px; font-size: 18px; text-transform: uppercase; min-height: 56px; margin-bottom: 10px; padding-left: 10px; padding-right: 10px; }
.th-year { font-size: 15px; font-weight: 300; }

/* About */
.about { background: #f6f6f6 url(../images/about-bg.jpg) no-repeat left 20% bottom / 300% auto; min-height: 578px; padding-left: 0; padding-right: 0; }
.about .heading01 { margin-bottom: 20px; }
.about p { font-size: 18px; line-height: 25px; color: #3f434a; text-align: center; margin-top: 10px; font-weight: 300; }
.videowrap { border: 3px solid #fff; background-color: #fff; box-shadow: 0 0 3px 2px rgba(0,0,0,0.5); margin: 20px 7px 0; }

/* Opportunities */
.opportunities { background-color: #4e4e4e; padding-left: 10px; padding-right: 10px; }
.opportunities > .container { padding-left: 0; padding-right: 0; }
.opportunities .heading01 { color: #fff; }
.opportunities .heading01:after { background-color: #fff; }

.oppslider { background-color: #000; padding: 15px; margin-top: 15px; }
.oppslider .bxslider li { overflow: hidden; }
.opp-details { margin-bottom: 35px; }
.opp-details .btn { background-color: transparent; font-size: 15px; line-height: 2; color: #fff; text-transform: uppercase; padding: 7px 15px; width: 170px; margin-left: auto; margin-right: auto; border: 1px solid #fff; display: block; -webkit-transition: background-color 0.3s ease; transition: background-color 0.3s ease; }
.opp-details .btn:hover { background-color: rgba(255,255,255,0.1); }
.opp-heading { font-size: 30px; line-height: 1; font-weight: 400; color: #fff; padding: 15px; border: 1px solid #494949; }
.opp-info { margin-top: 15px; margin-bottom: 20px; }
.opp-info ul { list-style-type: none; }
.opp-info ul li { font-size: 14px; line-height: 18px; font-weight: 300; color: #fff; border-bottom: 1px solid rgba(255,255,255,0.2); padding-top: 2px; padding-bottom: 2px; }
.opp-info ul li strong { font-weight: 500; }
.opp-row { width: 280px; margin: 0 auto 9px; }
.opp-plan { height: 297px; background-color: #313131; float: left; width: 40%; overflow: hidden; padding-top: 38.967%; position: relative; }
.opp-plan img { position: absolute; height: 100%; width: auto; top: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); border: 1px solid #494949; }
.opp-img { height: 297px; float: left; width: calc(60% - 9px); margin-left: 9px; overflow: hidden; padding-top: 38.967%; position: relative; }
.opp-img img { position: absolute; height: 100%; width: auto; top: 0; right: 0; }
.opp-map { height: 115px; position: relative; }
.opp-map iframe, .opp-map .mapbox { height: 115px; }
.opp-map .btn { background-color: rgba(0,0,0,0.39); font-size: 15px; line-height: 2; color: #fff; text-transform: uppercase; padding: 4px 15px; width: 140px; margin-left: auto; margin-right: auto; border: 2px solid #fff; display: block; position: absolute; z-index: 9999; bottom: 8px; left: 50%; margin-left: -70px; }
.map-hd { font-size: 16px; font-weight: 700; color: #000; }
.opp-note { font-size: 12px; color: rgba(255,255,255,0.2); }
.opp-note p { margin-bottom: 0; }

/* Press */
.press { padding-left: 0; padding-right: 0; }
.pressscroll { max-height: 570px; overflow-x: hidden; overflow-y: auto; margin-top: 30px; }
.pressbox {  }
.presslist { list-style-type: none; }
.presslist li { padding-top: 10px; padding-bottom: 30px; }
.pressbox { max-width: 200px; margin-left: auto; margin-right: auto; }
.press-date { font-size: 18px; color: #000; text-align: center; }
.press-img { width: 192px; margin-left: auto; margin-right: auto; border: 1px solid #d1d1d1; margin-top: 10px; margin-bottom: 10px; }
.press-img img {  }
.press-title { font-size: 18px; line-height: 20px; color: #000; text-align: center; }
.press-info { font-size: 13px; color: #a7a9ac; margin-top: 15px; }
.press-info h5 { font-weight: 500; text-transform: uppercase; }
.press-info p { font-weight: 300; margin-top: 15px; margin-bottom: 15px; line-height: 17px; }
.press-readmore { text-align: center; }
.press-readmore a { font-size: 15px; color: #56565a; text-transform: uppercase; display: inline-block; }
.download-all { margin-top: 20px; margin-bottom: 20px; text-align: center; }
.download-all a { background-color: #929292; display: inline-block; font-size: 16px; line-height: 1.5; color: #fff; padding: 7px; }
.download-all a span { color: #fff; display: block; border: 1px solid #fff; width: 175px; padding: 6px 12px; }

.mCSB_draggerRail { background-color: rgba(0,0,0,0.1) !important; }
.mCSB_dragger_bar { height: 100px; height: 18px !important; background-color: #000 !important; width: 6px !important; border-radius: 0 !important; }

/* Subscribe */
.subscribe { min-height: 300px; background: #4e4e4e url(../images/subscribe-bg.jpg) no-repeat center center/1200px auto; }
.shortline { background-color: #fff; width: 34px; height: 1px; margin-left: auto; margin-right: auto; margin-top: 30px; margin-bottom: 20px; }
.subscribe-text { font-size: 20px; font-weight: 300; color: #fff; text-transform: uppercase; text-align: center; }
.subscribe-form {  }
.subscribe-form input { font-size: 14px; color: #fff; line-height: 22px; border: 1px solid #fff; border-radius: 0; height: 32px; padding: 5px 10px; background-color: transparent; width: 100%; max-width: 290px; margin-left: auto; margin-right: auto; display: block; }
.subscribe-form input::-webkit-input-placeholder { color: #fff; }
.subscribe-form input::-moz-placeholder { color: #fff; }
.subscribe-form input:-ms-input-placeholder { color: #fff; }
.subscribe-form input:-moz-placeholder { color: #fff; }

.subscribe-form .btn { background-color: #f4372b; font-size: 15px; color: #fff; text-transform: uppercase; width: 170px; margin: 28px auto 0; display: block; }


/* Small devices (375px and up) */
@media (min-width: 375px) {

/* Header */
.small-text { font-size: 15px; }
.big-text { font-size: 40px; }
	
}

/* Small devices (480px and up) */
@media (min-width: 480px) {
	
/* Opportunities */
.opp-row { width: 400px; }
.opp-plan, .opp-img { height: 410px; }
	
}

/* Small devices (640px and up) */
@media (min-width: 640px) {
	
/* Opportunities */
.opp-row { width: 415px; }
.opp-plan, .opp-img { height: 426px; }
	
/* Press */
.pressscroll { max-height: 600px; }
.presslist { margin-top: 10px; }
.presslist li { float: left; width: 50%; padding-top: 20px; padding-bottom: 40px; }
.pressbox { height: 530px; }
	
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

/* Header */
.navbar { min-height: 95px; border-radius: 0; }
.navbar-brand { -webkit-transition: padding 0.3s ease; transition: padding 0.3s ease; }
header .navbar-nav { -webkit-transition: margin 0.3s ease; transition: margin 0.3s ease; }
.navbar-brand img { width: 120px; }
.navbar-default .navbar-nav>li>a { color: #fff; }
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { color: #fff; }
nav.affix { background-position: left -300px top; }
nav.affix .navbar-brand { padding-top: 20px; }
header nav.affix .navbar-nav { margin-top: 25px; }
	
header { max-height: none; }
header .navbar-nav { margin-top: 15px; }
header .navbar-default .navbar-collapse { background-color: transparent; }
	
header .nav>li { border-bottom: none; margin-bottom: 0; }
header .nav>li>a { padding: 10px; display: block;  }
header .nav>li>a:after { display: none; }
	
.slider {  }
.slide-img { min-height: 730px; }
.slide-text { left: 50px; right: 50px; }
.small-text { font-size: 20px; }
.big-text { font-size: 70px; padding-top: 10px; padding-bottom: 20px; }
	
/* Footer */
.copyright { min-height: 72px; padding-top: 18px; }
	
/* Content */
.heading01:after {  }
.contentbox { padding: 20px 0; }
.subscribe { padding: 30px 0; background-size: auto auto; }
.subscribe-form input { max-width: 560px; }
	
/* Development */
.leftcol { float: left; width: 318px; height: 427px; margin-top: 25px; padding-top: 0 !important; }
.rightcol { float: left; width: calc(100% - 338px); height: 427px; padding: 0 !important; background-color: #fff; margin-top: 25px; position: relative; }
.rightcol .image { /*position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);*/ height: 427px; }
.rightcol .bxslider li { height: 427px; position: relative; }
.rightcol .bxslider li img { position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.rightcol .bxslider li span { font-size: 18px; left: 20px; bottom: 15px; }
	
.th-title { font-size: 20px; }
.th-line { margin-top: 30px; }
	
/* About */
.about { background-size: 170% auto; background-position: center bottom; min-height: 775px; }
.videowrap { margin-top: 30px; margin-bottom: 50px; }
	
/* Opportunities */
.opportunities .container { width: 100%; padding-left: 15px; padding-right: 15px; }
.opp-heading { font-size: 25px; }
.opp-info ul li { font-size: 13px; }
.opp-details { width: calc(100% - 463px); float: left; margin-bottom: 9px; min-height: 337px; margin-right: 20px; }
.opp-row { margin-left: 0; float: left; width: 325px; }
.opp-plan, .opp-img { height: 337px; }
.opp-map { height: 337px; float: left; width: 109px; margin-left: 9px; margin-bottom: 9px; }
.opp-map iframe, .opp-map .mapbox { height: 337px; }
.opp-map .btn { font-size: 11px; width: 100px; padding-left: 5px; padding-right: 5px; margin-left: -50px; }
	
/* Press */
.pressscroll { margin-top: 20px; }
.presslist li { width: 33.33%; }
	
}


/* Medium devices (desktops, 877px and up) */
@media (min-width: 877px) { 

/* Footer */
footer > .container { width: 98%; }
.footerbox .mobileinfo ul li { font-size: 15px; display: inline-block; }
.footerbox .mobileinfo ul li + li { border: none; margin-left: 17px; }
.footerbox .mobileinfo .social { padding-top: 0; }
.footerbox .mobileinfo .social a + a { margin-left: 5px; }
	
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 

/* Header */
header .navbar-nav { margin-top: 25px; }
header .nav>li>a { padding: 10px 15px; }
.navbar-brand img { width: 150px; }
.navbar-default .navbar-nav>li>a { color: #fff; }
	
.slide-img { min-height: 1px; }
.slide-img img { left: 0; width: 100%; height: auto; position: relative; transform: none; }
.bx-controls { display: block; }
	
a.call { display: block; }
	
/* Footer */
.footerbox .mobileinfo ul li + li { margin-left: 40px; }
.copyright { min-height: 82px; padding-top: 20px; }
	
/* Content */

	
/* Development */
.leftcol { width: 358px; height: 489px; }
.leftcol .image { max-width: 358px; }
.rightcol { width: calc(100% - 381px); height: 489px; padding-right: 23px !important; }
.rightcol .bxslider li { height: 489px; }
.rightcol .bxslider li span { font-size: 30px; left: 35px; bottom: 30px; }
	
.development .bx-wrapper .bx-controls-direction a { width: 33px; height: 40px; background-image: url(../images/controls2.png); background-repeat: no-repeat; }
.leftcol .bx-wrapper .bx-prev, .leftcol .bx-wrapper .bx-prev:hover { background-position: 0 0; }
.leftcol .bx-wrapper .bx-next, .leftcol .bx-wrapper .bx-next:hover { background-position: -33px 0; }
.rightcol .bx-wrapper .bx-prev, .rightcol .bx-wrapper .bx-prev:hover,
.fullcol .bx-wrapper .bx-prev, .fullcol .bx-wrapper .bx-prev:hover { background-position: 0 -40px; }
.rightcol .bx-wrapper .bx-next, .rightcol .bx-wrapper .bx-next:hover,
.fullcol .bx-wrapper .bx-next, .fullcol .bx-wrapper .bx-next:hover { background-position: -33px -40px; }

/* About */
.about { background-size: 140% auto; }
.about p { max-width: 750px; margin-left: auto; margin-right: auto; }
.videowrap { max-width: 753px; margin-left: auto; margin-right: auto; }
	
/* Opportunities */
.opportunities .container { width: 970px; }
.opportunities { /*padding-top: 40px;*/ padding-bottom: 75px; }
.oppslider { margin-top: 40px; }
.opportunities .bx-wrapper .bx-controls-direction a { width: 33px; height: 40px; background-image: url(../images/controls2.png); background-repeat: no-repeat; }
.oppslider .bx-wrapper .bx-prev, .oppslider .bx-wrapper .bx-prev:hover { background-position: 0 0; left: -70px; }
.oppslider .bx-wrapper .bx-next, .oppslider .bx-wrapper .bx-next:hover { background-position: -33px 0; right: -70px; }
.oppslider .bx-wrapper .bx-pager.bx-default-pager a { background-color: #717171; }
.oppslider .bx-wrapper .bx-pager.bx-default-pager a:hover, .oppslider .bx-wrapper .bx-pager.bx-default-pager a.active { background-color: #fff; }
	
/* Press */
.pressscroll { margin-top: 45px; }
.presslist li { width: 25%; }
	
}


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

/* Header */
nav.affix { background-position: left -300px top; background-size: 150% auto; }
	
/* Footer */
footer > .container { width: 1170px; }
.footer-brand { width: 120px; }
.footerbox .mobileinfo { margin-left: 200px; }
.footerbox .mobileinfo ul li { float: left; width: 29%; }
.footerbox .mobileinfo ul li + li { margin-left: 0; }
.footerbox .mobileinfo .social { text-align: right; width: 13%; }
	
/* Content */
.subscribe { padding: 30px; background-size: cover; }

/* Development */
.th-line { margin-top: 55px; }
	
/* About */
.about { background-size: 120% auto; min-height: 790px; }
	
/* Opportunities */
.opportunities .container { width: 1170px; }
.opp-heading { font-size: 40px; }
.opp-info ul li { font-size: 16px; padding-top: 3px; padding-bottom: 3px; }
.opp-details { width: calc(100% - 705px); margin-left: 15px; }
.opp-row { width: 415px; }
.opp-map { width: 240px; }
.opp-map .btn { bottom: 22px; left: 50%; margin-left: -70px; font-size: 15px; width: 140px; }
.opp-plan, .opp-img, .opp-map, .opp-map iframe, .opp-map .mapbox { height: 426px; }
.opp-note { margin-left: 15px; }
	
/* Press */
.presslist li { width: 20%; }
	
}


/* Large devices (large desktops, 1500px and up) */
@media (min-width: 1500px) { 
	
/* Header */
nav.affix { background-position: center top; background-size: 100% auto; }
	
/* About */
.about { background-size: 100% auto; }
	
}


/* Extra Large devices (large desktops, 1920px and up) */
@media (min-width: 1920px) { 

	
}